<div class="container-fluid">
  <nav class="navbar navbar-expand-md" style="border-bottom: solid 2px grey;">
    <a class="navbar-brand p-0">
      <img src="../assets/logo.jpeg" class="" alt="logo" style="width: 80px;height:50px;border-radius:10px;">
    </a>
    <div class="navbar-brand text-uppercase">
      <a style="color: rgb(221, 108, 55);">south</a>
      <a style="color: rgb(98, 235, 182);">india</a>
      <a style="color: deeppink;">fashion</a>
    </div>
    <!-- <form class="form-inline" action="" class="pl-5">
      <div class="input-group">
        <input type="text" class="form-control" placeholder="Search">
        <div class="input-group-prepend">
          <span class="input-group-text"><i class="fa fa-search" aria-hidden="true"></i></span>
        </div>
      </div>
    </form> -->
    <ul class="navbar nav ml-auto m-0 ">
      <li class="nav-item text-center">
        <a class="nav-link link mr-5" routerLink="home">Home</a>
      </li>
      <li class="nav-item" *ngIf="!this.ls.userstatus">
        <a class="nav-link link mr-5 " routerLink="login">Login</a>
      </li>
      <li class="nav-item" *ngIf="this.ls.userstatus">
        <a class="nav-link link mr-5 " routerLink="login">Logout</a>
      </li>
      <li class="nav-item" *ngIf="!this.ls.userstatus">
        <a class="nav-link link mr-5" routerLink="register">Register</a>
      </li>
      <li class="nav-item">
        <a class="nav-link link mr-5" routerLink="aboutus">Aboutus</a>
      </li>
      <li>
        <a class="nav-link link" routerLink=""><i class="fa fa-shopping-cart" aria-hidden="true"></i> &nbsp;Cart</a>
      </li>
    </ul>
  </nav>
</div>
<router-outlet></router-outlet>